×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Please Read This First:

This is a community-driven self-help category to ask questions about designing or developing your own Kunena template. Please be aware that there are rules that apply to topics posted in this category:

Do not use this category for:
  • asking questions about how to make simple changes to a template designed by the Kunena project team (use K 3.0 Templates instead);
  • advertising your own template designs.

Topics that do not meet the above guidelines may be removed without notice.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Question Unable to load Bootstrap after upgrade

More
1 year 10 months ago - 1 year 10 months ago #1 by Toutankhamon
Hi,
I've upgraded my "old" Kunena to the latest version (Ganymede, because I <3 The Expanse too).
Bad decision because I can't load Boostratp in the template parameters of Crypsisb3 (the option is not available).
More weird, the Bootstrap option is available for Crypsis template but the frontend display isn't as expected.

I've checked the databse (no issue) and the diagnostic in the forum options (no issue).

I past below my report configuration so you can have a look.
Thanks in advance :)



Part of the message is hidden for the guests. Please log in or register to see it.
Last edit: 1 year 10 months ago by Toutankhamon.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #2 by rich

Bad decision because I can't load Boostratp in the template parameters of Crypsisb3 (the option is not available).

This option is only available for Crypsis and loads the bootstrap 2 css, so you can use Crypsis also for older Joomla templates which still no have Bootstrap.
Crypsis b3 don't need this option, it use the bootstrap 3 css from your Joomla template.

More weird, the Bootstrap option is available for Crypsis template but the frontend display isn't as expected.

Have you a link to this Forum?

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago - 1 year 10 months ago #3 by Toutankhamon
Hi,
My template use Bootstrap 4 (Helix Ultimate).
This forum is on my local server but here are 2 screenshots.



Hope it's help
Attachments:
Last edit: 1 year 10 months ago by Toutankhamon.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #4 by Toutankhamon
Hi,

No solution provided for the display issues after the upgrade?

Another issue: sounds like the categories are hidden by default, no matter the template used. I have to to click the button (see screenshot attached) at the right of the section name to display the child categories. By default, the categories must be displayed, right?

Thanks in advance for your support.
Attachments:

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #5 by Toutankhamon

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #6 by rich
I'm sorry, but I have no solution for you. We don't support bootstrap 4 yet until K6.0.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #7 by Slacker
I could not earlier due to a bug in Kunena load bootstrap. I went to the Beez template that I then used in Advanced for Beez3 the alternative: Components that need bootstrap: com_kunena I added and then it worked.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.729 seconds